[
  {"version":1},
  {"ingredient":{"id":"create:goggles"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:andesite_funnel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:creative_motor"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:empty_schematic"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]